@font-face {
  font-family: "remixicon";
  src: url("fonts/remixicon.woff2") format("woff2"),
       url("fonts/remixicon.woff") format("woff");
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-lg { font-size: 1.3333em; line-height: 0.75em; vertical-align: -.0667em; }
.ri-xl { font-size: 1.5em; line-height: 0.6666em; vertical-align: -.075em; }
.ri-xxs { font-size: .5em; }
.ri-xs { font-size: .75em; }
.ri-sm { font-size: .875em; }
.ri-1x { font-size: 1em; }
.ri-2x { font-size: 2em; }
.ri-3x { font-size: 3em; }
.ri-fw { text-align: center; width: 1.25em; }

.ri-tree-line:before { content: "\f3e2"; }
.ri-leaf-line:before { content: "\eea3"; }
.ri-scissors-cut-line:before { content: "\f0c1"; }
.ri-phone-line:before { content: "\efec"; }
.ri-map-pin-line:before { content: "\ef14"; }
.ri-time-line:before { content: "\f20f"; }
.ri-star-fill:before { content: "\f186"; }
.ri-check-line:before { content: "\eb7b"; }
.ri-arrow-left-s-line:before { content: "\ea64"; }
.ri-arrow-right-s-line:before { content: "\ea6e"; }
.ri-send-plane-line:before { content: "\f0da"; }
.ri-file-list-line:before { content: "\ecf1"; }
.ri-fire-line:before { content: "\ed33"; }
.ri-facebook-fill:before { content: "\ecbc"; }
.ri-instagram-line:before { content: "\ee66"; }
